Bug 1019704 - New log file on restart is missing in Release notes
New log file on restart is missing in Release notes
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: ---
Assigned To: Lucas Costi
Russell Dickenson
http://documentation-devel.engineerin...
:
Depends On:
Blocks: 1018743
  Show dependency treegraph
 
Reported: 2013-10-16 05:27 EDT by Petr Kremensky
Modified: 2014-08-14 11:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-16 05:27:08 EDT
EAP62_1120 - [RFE] New log file on restart should be presented in Release notes among new features.

Documentation bugzilla BZ1007138

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6-Beta/html/6.2.0_Release_Notes/ar01s03.html
Comment 1 John Doyle 2013-10-16 16:49:57 EDT
I think this should go in the Enhancements section, rather than new features.

Proposed text:

The SizeRotationFileHandler has a new attribute RotateOnBoot that will cause the file handler to create a new file on server restart.
Comment 2 Lucas Costi 2013-10-16 20:01:01 EDT
I have added the above text as an enhancement to the original bug (BZ#999665), rather than the docs bug.
Comment 4 Petr Kremensky 2013-10-17 03:57:30 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.